html,body,#stranka{
font-family: Arial, Verdana, Helvetica, Sans-serif;
}
html{
background: #7a9acd url(../img/background.png) repeat-x  fixed;
color: #0d3169;
text-align: center;
}
body{
font-size: 12px;
margin: 0px;
padding: 0px; 
text-align: left;
}
form{
margin: 0px;
}
.form input,.form textarea{
border: 1px solid #2759a9;
padding: 1px 3px 1px 3px;
}
input, textarea{
font-size: 13px;
color: #2759a9;
}
select{
color: #2759a9;
height: 18px;
font-size: 12px;
}
@media all and (min-width: 0px){
select{
height: 20px;
}
}
option{
font-size: 12px;
color: #2759a9;
}
h1{
margin: 0px 45px;
font-size: 18px;
text-transform: uppercase;
font-weight: normal;
border-bottom: 1px #0d3169 solid;
}
h2{
margin: 0px 45px;
font-size: 16px;
border-bottom: 1px #0d3169 solid;
}
a{
color: #2759a9;
}
code{
text-align: left;
border: 1px solid #2759a9;
margin: 2px 43px 5px 43px;
padding: 5px;
display: block;
}
.form input{
border: 1px solid #2759a9;
}
.submit, .submit2{
font-family: Arial;
font-size: 11px;
background-color: #ffffff;
width: 55px;
height: 20px;
font-weight: bold;
}
.submit:hover, .submit2:hover{
color: #ffffff;
background-color: #0d3169;
}
* html .submit{
height: 19px;
}
.submit2{
width: 60px;
}
#stranka{
margin: auto;
width: 718px;
}
#title_img{
border: none;
}
#title{
border: none;
text-align: center;
background: #2759a9;
width: 728px;
height: 118px;
display: block;
}
#window{
background: #ffffff url(../img/window_background.gif);
border: 5px solid;
border-top: none;

width: 718px;
}
#date{
background: #2759a9 url(../img/date.gif);
text-align: right;
width: 728px;
height: 25px;
display: block;
}
#date form{
padding-top: 3px;
margin-top: 0px;
margin-right: 20px;
}
#menu{
background: #2759a9;
width: 163px;
float: left;
}
#menu_vlna{
background: url(../img/menu_vlna.gif);
width: 163px;
height: 65px;
display: block;
}
#menu_menu{
text-align: center;
border-right: 2px solid;
border-bottom: #2759a9 1px solid;
width: 161px;
}
#menu_menu p{
color: #ffffff;
}
#stats{
font-size:11px;
color: #ffffff;
text-align: left;
margin-left: 5px;
}
#links{
margin: 0px 45px;
text-align: left;
}
#links a{
text-decoration: none;
line-height: 20px;
border-bottom: 1px dotted;
text-align: left;
margin-left: 5px;
}
#links a:hover{
border-bottom: none;
}
#links2{
text-align: center;
}
#links2 img{
text-decoration: none;
margin-top: 5px;
}
#page{
float: right;
width: 555px;
padding: 0px 0px 0px 0px;
display: block;
}
#page_vlna{
background: #ffffff url(../img/page_vlna.gif);
width: 555px;
height: 32px;
display: block;
}
#page_page{
text-align: center;
width: 555px;
margin: -10px 0px 0px 0px;
}
#paticka_img{
width: 100%; 
clear: both;
background: #2759a9 url(../img/paticka.gif);
width: 718px;
height: 19px;
}
#paticka{
color: #ffffff;
width: 100%; 
clear: both;
background: #2759a9 url(../img/pat.gif);
width: 718px;
height: 52px;
}
#paticka p{
margin-top: 0px;
margin-right: 50px;
text-align: right;
}
#paticka a{
color: #ffffff;
text-decoration: none;
}
#paticka a:hover{
text-decoration: underline;
}
#paticka2{
color: #999999;
margin:0px;
}
.menu_h{
color: #ffffff;
font-family: Verdana;
font-size: 13px;
text-align: left;
margin: 0px 0px 5px 7px;
text-decoration: underline;
text-transform: uppercase;
}
.button{
margin: 0px;
background: #2759a9 url(../img/button_off.png);
width: 149px;
height: 24px;
text-align: left;
}
.button a, .button_on a{
font-family: Tahoma;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
margin-left: 1px;
color: #ffffff;
}
.button a:hover, .button_on a:hover{
color: #5d8ed3;
}
.b_text{
padding-top: 5px;
margin-left: 30px;
}
.button_on{
margin: 0px;
background: #2759a9 url(../img/button_on.png);
width: 149px;
height: 24px;
text-align: left;
}
#back{
text-align: left;
margin-left: 45px;
margin-top: -10px;
margin-bottom: 5px;
}
#back a, .odkaz{
font-size: 12px;
color: #2759a9;
}
#umap_right{
padding-left: 345px;
position: absolute;
text-align: justify;
}
#umap_left{
padding-left: 160px;
position: absolute;
text-align: justify;
}
#umap_left a, #umap_right a{
text-transform: uppercase;
font-size: 14px;
line-height: 1.5;
color: #294671;
}
#umap_left a:hover, #umap_right a:hover{
color: #5f8cd2;
}
.red{
font-weight: bold;
color: #ff0000;
}
#nej{
padding-top:6px;
text-align: left;
font-size: 13px;
line-height: 18px;
margin: 0px 45px;
}
#rate{
width: 400px;
height: 17px;
}
* html #rate{
margin-bottom: 0px;
}
#fl_left{
width: 270px;
float: left;
margin-top: 2px;
color: #737373;
}
#fl_right{
width: 130px;
float: right;
}
.fl_left{
margin-top: 3px;
padding-left: 50px;
float: left;
}
.fl_right{
padding-bottom: 3px;
padding-right: 50px;
float: right;
}
.float{
height: 30px;
margin-bottom: -22px;
}
#img_r{
vertical-align: top;
}
.comment{
color: #737373;
}
.comments{
text-align: left;
border-bottom: 1px #000000 dashed;
margin: 0px 45px;
}
.comments a{
color: #0d3169;
}
.comments a:hover{
text-decoration: none;
}
.comments h4{
font-size: 12px;
font-weight: bold;
margin-bottom: 2px;
}
#left td{
text-align: left;
}
#guestbook a{
color: #ffffff;
}
#guestbook a:hover{
text-decoration: none;
}
.guestbook{
margin-bottom: 5px;
text-align: left;
color: #000000;
border: 1px solid #2658a8;
width: 95%;
background-color: #ffffff;
}
.guestbook_top{
color: #ffffff;
background-color: #2658a8;
font-size: 13px;
}
.login{
width: 102px;
}
.book1{
width: 73%;
}
.book2{
text-align: center;
width: 20%;
}
.book3{
text-align: center;
width: 7%;
}
.book4{
text-align: justify;
}
#page_count{
font-family: Verdana;
font-size: 16px;
}
#page_count a:hover{
text-decoration: none;
}
.cam_tab{
text-align: center;
color: #000000;
width: 500px;
background-color: #b1d2f3;
}
.td_cam_odkaz{
text-align: left;
line-height: 12px;
padding-top: 16px;
}
.td_cam_odkaz a{
color: #0d3169;
border-bottom: solid #0d3169 2px;
text-decoration: none;
margin-left: 15px;
font-size: 17px;
font-weight: bold;
}
.td_cam_odkaz a:hover{
border-bottom: dashed #000000 2px;
}
.td_cam_odkaz p{
margin-top: 12px;
margin-bottom: 4px;
margin-left: 15px;
font-size: 14px;
}
.td_cam_img{
text-align: right;
}
.cam_img{
border: solid #0d3169 2px;
width: 120px;
height: 90px;
vertical-align: bottom;
}
.cam_info{
float: left;
font-size: 12px;
margin: 0px;
padding-left: 15px;
}
.cam_info a, #details_l a, #details_r a{
color: #b46100;
}
.cam_info a:hover, #details_l a:hover, #details_r a:hover{
text-decoration: none;
}
#details_l, #details_r{
text-align: left;
}
#details_l{
position: absolute;
margin-left: 40px;
}
#details_r{
position: absolute;
margin-left: 278px;
}
.details{
margin-bottom: 10px;
}
.detail{
margin: 0px 45px;
padding-bottom: 10px;
text-align: left;
}
.serazeni{
vertical-align: bottom;
}
* html .serazeni{
vertical-align: top;
}
#navigation{
line-height: 24px;
}
#navigation a{
font-size: 12px;
color: #2759a9;
padding: 1px 3px;
margin-right: 1px;
margin-left: 1px;
font-weight: bold;
border: 1px #2759a9 solid;
text-decoration: none;
}
#navigation a:hover{
color: #ffffff;
background-color: #0d3169;
}
#refresh{
font-size: 17px;
color: #2759a9;
line-height: 50px;
}
#login{
color: #ffffff;
margin-bottom: 7px;
}
#login p{
margin: 0px;
margin-left: 5px;
}
#nahodna{
margin-left: 2px;
text-align: center;
border: 2px #ffffff solid;
}
#nahodna_a{
padding-top: 3px;
padding-bottom: 15px;
}
#nahodna_a a, .login_a{
font-size: 13px;
color: #ffffff;
border-bottom: solid #ffffff 1px;
text-decoration: none;
}
#nahodna_a a:hover, .login_a:hover{
border-bottom: dashed #ffffff 1px;
}
.tecka{
margin-left: 5px;
margin-right: 5px;
}
.ref{
margin-top: 5px;
margin-bottom: 7px;
}
.cat_tab{
text-align: left;
color: #000000;
width: 500px;
height: 22px;
background-color: #b1d2f3;
}
.cat_left{
width: 390px;
}
.cat_left a{
margin-left: 10px;
color: #0d3169;
font-weight: bold;
}
.cat_right{
width: 110px;
}
.orange{
color: #b46100;
}
#search td{
text-align: left;
}
.chb{
margin-right: 41px;
}
.radio{
margin-right: 30px;
}
.nbr{
margin-left: -17px;
}
.sch{
width: 272px;
}
@media all and (min-width: 0px){
.typ{
padding-left: 6px;
}
.nbr{
margin-left: -4px;
}
.chb{
margin-right: 44px;
}
}
* html .chb{
margin-right: 41px;
}
* html .typ{
padding-left: 18px;
}
* html .nbr{
margin-left: 0px;
}
*html .sch{
width: 272px;
}
#text{
margin: 0px 45px;
text-align: justify;
}
#text a{
font-size: 13px;
}
#icq{
margin-bottom: -5px;
margin-top: -1px;
}
#links3{
text-align: center;
margin-top: 3px;
color: #ffffff;
font-size: 9px;
}
#links3 a{
color: #ffffff;
font-weight: normal;
}
#links3 a:hover{
text-decoration: none;
}
#ad{margin-top:5px;font-size:9px;margin-bottom:-5px;text-align:center;}
#ad a{font-size:9px;color:#0d3169;}
#banner{margin-bottom:5px;}

.cookies{
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    color: white;
    background-color: black;
    z-index: 1000;
}

.cookies button{
    background: green;
    color: white;
}
